## g_gyrate

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_gyrate computes the radius of gyration of a group of atoms and the radii of gyration about the x, y and z axes,as a function of time. The atoms are explicitly mass weighted.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-s` | `topol.tpr` | Input | Structure+mass(db): tpr tpb tpa gro g96 pdb xml
`-o` | `gyrate.xvg` | Output | xvgr/xmgr file
`-acf` | `moi-acf.xvg` | Output, Opt. | xvgr/xmgr file
`-n` | `index.ndx` | Input, Opt. | Index file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-[no]q` | bool | `no` | Use absolute value of the charge of an atom as weighting factor instead of mass
`-[no]p` | bool | `no` | Calculate the radii of gyration about the principal axes.
`-[no]moi` | bool | `no` | Calculate the moments of inertia (defined by the principal axes).
`-acflen` | int | `-1` | Length of the ACF, default is half the number of frames
`-[no]normalize` | bool | `yes` | Normalize ACF
`-P` | enum | `0` | Order of Legendre polynomial for ACF (0 indicates none): `0`, `1`, `2` or `3`
`-fitfn` | enum | `none` | Fit function: `none`, `exp`, `aexp`, `exp_exp`, `vac`, `exp5`, `exp7` or `exp9`
`-ncskip` | int | `0` | Skip N points in the output file of correlation functions
`-beginfit` | real | `0` | Time where to begin the exponential fit of the correlation function
`-endfit` | real | `-1` | Time where to end the exponential fit of the correlation function, -1 is till the end

http://www.gromacs.org
gromacs@gromacs.org